Bug 499634 - ghostscript files point to nonexisting files
ghostscript files point to nonexisting files
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: japanese-bitmap-fonts (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Target
  Show dependency treegraph
 
Reported: 2009-05-07 10:04 EDT by Mamoru TASAKA
Modified: 2009-06-24 15:25 EDT (History)
3 users (show)

See Also:
Fixed In Version: 0.20080710-7.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-24 15:25:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2009-05-07 10:04:34 EDT
Description of problem:
After mass renaming/repackaging of font packages
on F-11 development cycle, now /usr/share/ghostscript/conf.d/*.ja
files point to non-existing files.

Example:
In CIDFnmap.ja:
---------------------------------------------------------
    48  /Sazanami-Mincho        (/usr/share/fonts/sazanami-fonts-mincho/sazanami-mincho.ttf) ;
    49  /Sazanami-Gothic        (/usr/share/fonts/sazanami-fonts-gothic/sazanami-gothic.ttf) ;
    50  /VL-Gothic              (/usr/share/fonts/VLGothic/VL-Gothic-Regular.ttf) ;
---------------------------------------------------------

Version-Release number of selected component (if applicable):
japanese-bitmap-fonts-0.20080710-5.fc11.noarch

How reproducible:
100%
Comment 1 Bug Zapper 2009-06-09 11:20:06 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Akira TAGOH 2009-06-19 06:08:56 EDT
Fixed in japanese-bitmap-fonts-0.20080710-7.fc11.
Comment 3 Fedora Update System 2009-06-19 06:11:59 EDT
japanese-bitmap-fonts-0.20080710-7.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/japanese-bitmap-fonts-0.20080710-7.fc11
Comment 4 Fedora Update System 2009-06-24 15:25:13 EDT
japanese-bitmap-fonts-0.20080710-7.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.